black==23.7.*
boto3==1.34.*
celery==5.3.*
codecov==2.1.*
coverage==7.3.*
daphne==4.0.*
dj-database-url==1.2.*
django-celery-beat==2.5.*
celery-progress==0.4.*
django-celery-results==2.5.*
django-cors-headers==4.2.*
django-extensions==3.2.*
django-redis==5.4.*
django-storages==1.14.*
Django==4.2.*
djangorestframework-simplejwt==5.3.*
djangorestframework==3.14.*
djoser==2.2.*
docx2txt==0.8
drf-spectacular==0.27.*
gunicorn==21.2.*
llama-index-core==0.12.*
llama-index-llms-openrouter==0.3.*
llama-index-readers-file==0.4.*
llama-index-readers-google==0.5.*
llama-index-retrievers-bm25==0.5.*
llama-index-storage-docstore-postgres==0.3.*
llama-index-vector-stores-postgres==0.3.*
llama-index-llms-litellm==0.3.*
mlserver==1.4.*
mypy==1.8.*
openai==1.57.*
pgvector==0.2.*
psycopg2-binary==2.9.*
pydantic==2.10.*
python-dotenv==0.21.*
PyMuPDF==1.24.*
requests==2.31.*
s3fs==0.4.*
selenium==4.18.*
sentry-sdk==1.40.*
whitenoise==6.3.*
scikit-learn==1.4.*
django-ratelimit==4.1.*
django-cryptography==1.1.*
litellm==1.52.*
